html[dir="rtl"] {
  scroll-behavior: auto;
}

.about-content-body ul li {
    padding-right: 35px;
}

.about-content-body ul li:before {
    right:0;
}

.about-support-content {
    padding-right: 20px !important;
}

.footer-info-box p,
.contact-info-content h3,
.about-support-content h3 {
    direction: ltr !important;
}

.breadcrumb-item+.breadcrumb-item::before {
    float: right;
    padding-left:10px
}


.footer-info-box{
    direction: ltr !important;
    text-align: right;
}

.footer-info-box .icon-box {
    right:0;
}

.footer-info-box p {
    padding-right: 40px;
}